2018年08月08日

「モバイルのVPNアップデートが必要」に注意!!


「モバイルのVPNアップデートが必要」に注意!!


アンドロイドのスマホでインターネットをしていると

突然「モバイルのVPNアップデートが必要だ」と

表示されました。

そこには

ttp://jp.nambzer9vw.pwのページから:

警告

モバイルのVPNアップデートが必要だ

Android 8.0閲覧時に感染した可能性
がある!

この更新を無視した場合、あなたの
Genericは24時間以内に動作しなく
なる
1.png


ここで「OK」をクリックすると次の画面が

表示されます。

Google セキュリティ

VPNアップデートが必要!

最近報道されたGeneric Android 8.0携帯
電話のハッカー事件についてVPNの更
新がリリースされ、すべてのGeneric携帯
電話で利用することを提案した。

この更新を無視した場合、あなたの
Generic携帯電話は24時間以内に動作しな
くなる。

新しいバージョンを今すぐインストールし
て、あなたのVPNを更新してください
2.png


これは、Googleが表示しているものでは

ありません。

悪質な広告です。

アプリをインストールさせるために不安を

煽っているだけです。

この画面が表示されたら閉じてください。

無視して構いません。

携帯電話が壊れるということはありません。





スポンサーリンク






posted by ひろ at 09:43| Comment(0) | セキュリティ | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。
RSSヘッドライン

×

この広告は180日以上新しい記事の投稿がないブログに表示されております。